.lavaLampWithImage {
	position: relative;
	/*height: 200px; 30px by 6 menu items*/
	/*width: 204px;*/
	/*background: url("bg.gif") no-repeat top;*/
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.lavaLampWithImage li {
	/*float: left;*/
	list-style: none;
	margin: 0 20px;
}

.lavaLampWithImage li.backLava {
	position: absolute;
	background: url("images/eelava_1.png") no-repeat right -30px;
	width: 20px; height: 30px;
	z-index: 20;
}

.lavaLampWithImage li.backLava .leftLava {
	background: url("images/eelava_1.png") no-repeat top left;
	height: 30px;
	margin-right: 20px;  /* 20px is the width of the rounded shape */
}

.lavaLampWithImage li a {
	position: relative;
	z-index: 30;
	font: bold 14px arial;
	text-decoration: none;
	color: #fff;
	outline: none;
	text-align: center;
	top: 7px;
	text-transform: uppercase;
	letter-spacing: 0;
	display: block;
	/*float: left;*/
	height: 30px;
	overflow: hidden;
	margin: auto 10px;    
}

.lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
	border: none;
}



